Status: Completed Start date: Jun 04, 2019

Priority: High Due date:  

Assignee: Michele Artini % Done: 100%

Category:    

Target version: ISTI Open Portal Issues   

Description

... authors alphabetic order is currently based on name surname while it should be based on surname name. 

This task goes in tandem with #16721 where we agreed to focus on ISTI authors only. 

For ISTI Authors we do have the authority file we can count on.  

Related issues:

Related to ISTI Open Access - Support #16721: Reconsider Authors management Closed May 16, 2019

History

#1 - Jun 04, 2019 03:30 PM - Leonardo Candela

- Related to Support #16721: Reconsider Authors management added

#2 - Jun 04, 2019 03:30 PM - Leonardo Candela

- Priority changed from Normal to High

#3 - Mar 17, 2021 04:00 PM - Michele Artini

- Status changed from New to Completed

I updated the format of the authors. The new format, as suggested by Silvia, is "Surname, Name", for example "Castelli, Donatella".

#4 - Mar 17, 2021 06:53 PM - Leonardo Candela

- % Done changed from 0 to 100
